Kernel Module version does *not* match driver.(ati radeon9000))

Diskutiere Kernel Module version does *not* match driver.(ati radeon9000)) im Grafik / Video Forum im Bereich Hardware; Hab neuen ati treiber installiert. Modul läst sich laden, aber wenn ich X starte, kommt folgende Meldung : [drm] loaded kernel module for...

  1. rogi1

    rogi1 Grünschnabel

    Dabei seit:
    03.03.2004
    Beiträge:
    4
    Zustimmungen:
    0
    Hab neuen ati treiber installiert. Modul läst sich laden, aber wenn ich X starte, kommt folgende Meldung :

    [drm] loaded kernel module for "fglrx" driver
    (II) fglrx(0): [drm] created "fglrx" driver at busid "PCI:1:0:0"
    (II) fglrx(0): [drm] added 8192 byte SAREA at 0xe48e3000
    (II) fglrx(0): [drm] mapped SAREA 0xe48e3000 to 0x40022000
    (II) fglrx(0): [drm] framebuffer handle = 0xc8000000
    (II) fglrx(0): [drm] added 1 reserved context for kernel
    (II) fglrx(0): DRIScreenInit done
    (II) fglrx(0): Kernel Module Version Information:
    (II) fglrx(0): Name: fglrx
    (II) fglrx(0): Version: 3.2.7
    (II) fglrx(0): Date: Sep 4 2003
    (II) fglrx(0): Desc: ATI Fire GL DRM kernel module
    (WW) fglrx(0): Kernel Module version does *not* match driver.
    (EE) fglrx(0): incompatible kernel module detected - HW accelerated OpenGL will not work
    (II) fglrx(0): [drm] removed 1 reserved context for kernel
    (II) fglrx(0): [drm] unmapping 8192 bytes of SAREA 0xe48e3000 at 0x40022000
    (WW) fglrx(0): ***********************************************
    (WW) fglrx(0): * DRI initialization failed! *
    (WW) fglrx(0): * (maybe driver kernel module missing or bad) *
    (WW) fglrx(0): * 2D acceleraton available (MMIO) *
    (WW) fglrx(0): * no 3D acceleration available *
    (WW) fglrx(0): ********************************************* *
    (II) fglrx(0): FBADPhys: 0xc8000000 FBMappedSize: 0x04000000
    (II) fglrx(0): ----------------------------------
    (II) fglrx(0): | panel native mode is 1280x1024 |
    (II) fglrx(0): ----------------------------------
    ------------------------------------------
    Was ist da los???
     
  2. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    zum testen: Editiere die /etc/X11/XFree86config und kommentiere diese Zeilen in der modules Sektion aus: glx und dri

    --> Läd der Server dann, hat er wohl etwas bei der Installation verpeilt ... wenn ich mich nciht irre kopiert er eigentlich auch dateien für X11 . Vielleicht musst du diesen teil neu installieren oder ähnliches. bzw. hast du auch die Treiber für die richtige Xfree version ijnstalliert!
     
  3. rogi1

    rogi1 Grünschnabel

    Dabei seit:
    03.03.2004
    Beiträge:
    4
    Zustimmungen:
    0
    X startet ja sowiso, nur die 3D beschleunigung funkt nicht.
    Ja ich hab den treiber für die richtige X version installiert.
     
Thema: Kernel Module version does *not* match driver.(ati radeon9000))
Besucher kamen mit folgenden Suchen
  1. kernel module version does *not* match driver

Die Seite wird geladen...

Kernel Module version does *not* match driver.(ati radeon9000)) - Ähnliche Themen

  1. kernel module?

    kernel module?: Hallo liebe Community, Also beschäftige mich nun eine Weile lang mit Kernel Programmierung. Was ist mein Ziel? Ich will sys_calls umleiten,...
  2. Kernelpanic bei XEN installation, modules.dep wird nicht gefunden

    Kernelpanic bei XEN installation, modules.dep wird nicht gefunden: Hi, ich habe Probleme bei einer XEN Installation. Debian 5.0.0 und XEN 3.3.1 Debian als Standard installiert, benötigte Pakete nachinstalliert...
  3. KDE Kontrollzentrum (Toshiba Notebook) Fehler: Kein Toshiba kernel module gefunden

    KDE Kontrollzentrum (Toshiba Notebook) Fehler: Kein Toshiba kernel module gefunden: Hallo Leuts, ...schon wieder das Toshiba Portege r500 ( ppr50e-03902MGR ).... Diesmal: Die FN-Tasten funktionieren nicht richtig...
  4. Vermeintliches neuer Kernel lädt alte Module

    Vermeintliches neuer Kernel lädt alte Module: Vermeintlicher neuer Kernel lädt alte Module Hallo zusammen, zuerst eine Kurzvorstellung: Bin 26, studiere Informatik und spiele seit gut 5...
  5. Yast nicht in der Lage verfügbare Kernelmodule aufzurufen

    Yast nicht in der Lage verfügbare Kernelmodule aufzurufen: Hallo, habe mir seit Kurzem die Opensue 10.2 geholt und probiere nun zum ersten mal Linux aus. Das Programm Yast bricht bei der...